@charset "Shift_JIS";

.voice {
	display: flex;
	align-items: center;
	gap: 1rem;
	background: #fff0db;
	border-radius: 10px;
	margin: 10px 0;
	padding: 20px;
}
.voice p{
	font-size: 1.0rem;
}
.voice img {
  flex: 1;
  max-width: 100%; 
  height: auto;
}

@media screen and (max-width:767px) {
	.voice img
	{
	width: 50px!important; 
	}
	.voice p{
	font-size: 1.2rem;
	}

}

.voice p {
  /* flex: 3; */
  margin: 0;
  text-align:left;
}



